[lang]
$1   = "Z80 TV Spiel"
$10  = "Intel HEX-Datei"
$11  = "Speicherabbild-Datei"
$19  = "Assembler Source-Datei"
$100 = "Schalter nach Oben"
$101 = "Schalter nach Unten"
$102 = "Schalter nach Links"
$103 = "Schalter nach Rechts"
$104 = "Schalter 1"
$105 = "Schalter 2"
